Subject: [secdir] secdir review of draft-george-travel-faq

From: Samuel Weiler <[email-masked]>
Date: Wed, 15 Feb 2012 18:29:37 -0500 (EST)

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This is not a protocol spec, nothing in it impacts security, and the
doc (correctly) says as much.

Overall, the text is quite reasonable.  I sent a couple of very minior 
suggestions to the author.

I was a bit puzzled by the status of the doc.  Last week the 
datatracker showed that this was in RFC Editor state ISR (independent 
submission review), but the IESG issued a last call.  It looks like 
the doc is being published through the IETF now and not as an 
independent submission, and the tracker no longer shows that RFC 
Editor state.

-- Sam